{
    "JwT": {
        "SecretKey": "abcdefereworu3294378472386^&^$RT#GHJFGJEUIHGFJKDFGHKDJSFSDKg",
        "Issuer": "AD>706,&L?$38oO#3N#E8@,742vyyd",
        "Audience": "W*u93xxp*08DnW@%6}5Tjh6bE?;hW"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*"
}
